Subject: Re: [Pals] [802.1 - 12009] Fwd: Hi folks! I would like to contribute STP YANG modeling, is it ok? Thanks a lot !

From: "Holness, Marc" <[email-masked]>
Date: Mon, 16 Jan 2017 23:56:09 +0000

Hello Hongji,

There are YANG model projects that are active within IEEE 802. For example, within 802.1, there are 2 active projects in the area of:

  1.  Development of YANG models in support of data plane configuration and operational data associated with (a) Two Port MAC Relays, (b) Customer VLAN Bridges, and (c) Provider Bridges. This work is within the scope of the IEEE P802.1Qcp project.

  2.  Development of YANG models that allows configuration and status reporting for port-based
network access control in the scenarios. This work is within the scope of IEEE P802.1Xck project.

YANG contributions related to IEEE 802 (e.g., 802.1) defined features/capabilities (e.g., spanning tree protocols) should be submitted to IEEE 802.1.

Regards,

Marc

-------- Forwarded Message --------
Subject: 	[Pals] Hi folks! I would like to contribute STP YANG modeling, 
is it ok? Thanks a lot !
Date: 	Tue, 13 Dec 2016 08:09:14 +0000
From: 	Hongji Zhao <[email-masked]>
To: 	[email-masked] <[email-masked]>

Hi folks,

  My name is Hongji Zhao. I am from Ericsson.  I am a newcomer here J.

  Now I would like to contribute STP YANG modeling.

As I know STP is the protocol of IEEE, now I want to submit a STP YANG modeling related draft in IETF.

Is it ok ?  Or there may be some troubles because it refers to two different organizations ?

Thanks a lot !

BR/Hongji

赵宏吉

===
Unsubscribe link: mailto:[email-masked]
IEEE. Fostering technological innovation and excellence for the benefit of humanity.